---
title: llarp::LogError

---

# llarp::LogError



 [More...](#detailed-description)

Inherits from oxen::log::error< T... >

## Public Functions

|                | Name           |
| -------------- | -------------- |
| | **[LogError](Classes/structllarp_1_1LogError.md#function-logerror)**(T &&... args, const log::slns::source_location & location =log::slns::source_location::current()) |

## Detailed Description

```cpp
template <typename... T>
struct llarp::LogError;
```

## Public Functions Documentation

### function LogError

```cpp
inline LogError(
    T &&... args,
    const log::slns::source_location & location =log::slns::source_location::current()
)
```


-------------------------------

Updated on 2023-01-26 at 19:35:17 +0000